﻿@charset "utf-8";
/*
┌──────────────────┐
│月影社区 版权所有  http://wf66.com/ │
│网站制作 程序开发  QQ:23165062      │
│                   页面程序版本 7.0 │
└──────────────────┘
*/

/*********************以下公共样式不得修改*****************************/


/*********************以下为站点样式，可适当修改*****************************/

/*主背景*/


/*默认链接与文字样式*/
body { font-size: 12px; }
a { color:#2b2b2b; text-decoration:none; }
li { list-style:none; }
/*顶部*/
.top { background: #2976A7; background-image: url('img/top_bg.jpg'); height:151px; color:#ffffff; }
.top_bg { background-image: url('img/logo.png'); height:100%; background-repeat : no-repeat }
.top h1 { padding:125px 10px 0px 0px; text-align:right; }
/*状态栏*/
.info { background: #fff; padding:10px 10px 10px 0px; }
/*外边框*/
.main { background: #fff; width:980px; border:10px solid #fff; margin:0 auto; text-align: left; overflow:hidden; clear:both; background-image: url('img/main_bg.gif'); }
/*左边*/
.main .main_left { float:left; padding-bottom:10000px; margin-bottom:-10000px; width: 190px; }
/* 用户登陆与状态 */
.adminmenu { line-height:20px; text-align: center; padding:5px; }
.adminmenu #inp { width:80px; }
/*栏目条*/
.title { line-height:20px; padding:5px 5px 5px 25px; background-image: url('img/menu_bg.gif'); font-weight: 800; }
.title1 { line-height:20px; padding:5px 5px 5px 25px; background-image: url('img/bg.gif'); font-weight: 800; }
/*内容区*/
.main .main_main { word-break:break-all; float:left; background-repeat:repeat-y; table-layout:fixed; margin:5px; width: 780px; }
.content_bg { background:#fff; padding:3px; }
/*底部*/
.links { line-height:25px; height:25px; background: #eeeeee; text-align:right; }
.copy { background-image: url('img/end_bg.png'); line-height:58px; height:58px; text-align: center; COLOR: #fff; }
.main .bottom { clear: both; }
/*********************以下为系统公共组件样式，不推荐普通用户修改*****************************/

/*主导航多级菜单*/
ul.nav a { display:block; color:#000; text-decoration: none; padding:2px; height: 24px; line-height: 24px; }
ul.nav li { position:relative; float:left; margin-right:2px; z-index:990; }
ul.nav ul { position:absolute; display:none; opacity:0; list-style:none; left:0px; }
ul.nav ul li { position:relative; border:1px solid #e5e5e5; border-top:none; width:119px; margin:0; }
ul.nav ul li a { display:block; padding:0px 10px 0px; background-color:#fafafa; color:#000; }
ul.nav ul li a:hover { background-color:#eee; color:#000; text-decoration: none; }
ul.nav ul ul { left:119px; top:-1px; }
ul.nav .navlink { border:1px solid #ddd; width:99px; padding:0px 10px 0px; font-weight:bold; background:url('img/bg.gif'); color:#000; text-align: center; }
ul.nav .navlink2 { border:1px solid #ddd; width:99px; padding:0px 10px 0px; font-weight:bold; background:url('img/menu_h.gif'); color:#000; text-align: center; }
ul.nav .navlink:hover, ul.nav .navhover { background:url('img/menu_b.gif'); text-decoration: none; }
ul.nav .sub { background:#f5f5f5 url('img/arrow.gif') 100% 0px no-repeat; }
ul.nav .topline { border-top:1px solid #ddd; }
/*启用本行后二级菜单变成水平显示，宽度决定每行显示几个，不推荐含三级菜单时使用。
ul.nav li ul {width:300px;}
*/

/*主导航样式2  背景图片负值29倍数更换其他背景图片*/
.nav2 { background:url('img/bg2.gif'); padding:8px 15px 0px 15px; }
.nav2 ul { height:30px; }
.nav2 #nav_list { height:33px; line-height: 33px; }
.nav2 li { float: left; height: 30px; line-height: 30px; text-align: center; margin-right: 3px; }
.nav2 li a, .nav2 li a:visited { color: #fff; }
.nav2 li a, .nav2 li a:hover { text-decoration: none; font-size:14px; font-weight:bold; display: block; width: auto; background: url('img/bg3.gif') no-repeat right; }
.nav2 a span { display: block; padding:0px 15px; }
.nav2 li a:hover, li.nav2s a { background: url('img/navbg_left.gif') no-repeat left -290px; text-decoration: none; display: block; width: auto; }
.nav2 li a:hover span, li.nav2s span { color:#004968; background: url('img/navbg_right.gif') no-repeat right -290px; display: block; padding:0px 15px 0px 15px; }
.nav2 div a { background: url('img/1.gif'); padding:3px 10px; margin-right:10px; border:1px solid #e0e0e0; }
.nav2 div a:hover { background: #fefefe; text-decoration: none; }
.nav_list { display: none; }
/*由于本css样式使用了li:hover伪类，所以未打补丁的IE6版本使用二级以上分类会有兼容性问题。*/
div.nav3 ul { width:190px }
div.nav3 ul li { background: #e0e0e0; background-image: url('img/menu_bg.gif'); border-top: 1px solid #fff; }
div.nav3 ul li a:hover { background: #e9e9e9; background-image: url('img/menu_bg_gr.gif'); }
div.nav3 a { line-height: 29px; height: 29px; padding: 0px 0px 0px 20px; text-decoration: none; display:block; }
div.nav3 ul ul a { background: #f0f0f0; padding: 0px 0px 0px 20px; }
div.nav3 ul ul a:hover { background: #e9e9e9; font-size:14px; }
div.nav3 ul ul ul { display:none; height:0px; float: left; }
div.nav3 ul ul li:hover ul { position:relative; left:190px; top:-30px; z-index:999; display:block; }
div.nav3 .sub { background:#f0f0f0 url('img/arrow.gif') no-repeat right; }
div.nav3 .hovrer { background-image: url('img/menu_bg_red.gif'); }
/*系统分类菜单*/
div.sdmenu div { width: 100%; background-color:#aaa; background-image: url('img/menu_bg.gif'); overflow: hidden; border-bottom: 1px solid #fff; }
div.sdmenu div.collapsed { font-size: 13px; height: 30px; }
div.sdmenu div span { line-height:30px; font-weight: bold; font-size: 13px; color:#000; cursor: default; padding-left:25px; padding-right:25px; padding-top:5px; padding-bottom:5px; }
div.sdmenu div span#subclass { padding-left: 25px; }
div.sdmenu div a { padding: 5px 10px; background: #f0f0f0; display: block; border-bottom: 1px solid #fff; color:#000; text-decoration: none; }
div.sdmenu div a.current { background : #ccc; text-decoration: none; }
div.sdmenu div a:hover { background : #e0e0e0; color: #000; text-decoration: none; }
/*状态信息*/
#error2 { position: absolute; top: 230px; z-index: 999; width:320px; margin:0 auto; border:2px solid #aaa; BACKGROUND: #fafafa; background-image: url('img/m_title_b.png'); background-repeat:repeat-x; }
#error2 .td { text-align:right; height:20px; }
#error2 .td2 { height:100px; }
#error2 td { padding:5px; }
/*分页翻页*/
.page_list { margin: 0px; padding: 0px; list-style-type: none; }
.page_list div { position: relative; padding:10px; BACKGROUND-COLOR: #fff; }
.page_list select { position: relative; top: -3px }
.page_list_span1 { position: absolute; right:100px; }
.page_list_span2 { position: absolute; right:10px; }
/*搜索表单*/
.form { height:38px; line-height:43px; }
.form span { padding-left:110px; }
.form input, .form select { margin-right:5px; }
.form .key { position: relative; bottom: 3px; width:158px; }
.form select { position: relative; bottom: 2px }
.form .submit { position: relative; top: 3px; }
/*连接*/
.link { text-align: center; height: 24px !important; height: 22px; }
.link li { width: 100px; float:left; height: 22px; padding:4px 4px 4px 0px !important; padding:2px 2px 2px 0px; }
.link a { width: 100px; border: 1px solid #DDDDDD; display: block; background: #F6F6F6; font-size: 12px; text-decoration: none; line-height: 22px; text-align: center; height: 22px; }
.link a:link, .link a:visited { background-image: url('img/1.gif'); color: #000000; text-decoration: none; }
.link a:hover { background-image: url('img/3.gif'); }
.link a:active, .selectlink a:link, .selectlink a:visited { background-image: url('img/2.gif'); }
/*友情连接*/
.mainlink li { padding:4px 0px !important; padding:2px 0px; }
.mainlink a { display: block; background: #f0f0f0; text-decoration: none; line-height: 22px; height: 22px; padding-left:18px; }
.mainlink a:mainlink, .mainlink a:visited {
background: #f0f0f0;
color: #444;
text-decoration: none;
}
.mainlink a:hover { background-image: url('img/3.gif'); color: #000; text-decoration: none; }
/*Showbox*/
#showbox { position:absolute; top: 0px; left: 0px; z-index: 998; width: 99%; height: 100%; filter:alpha(opacity=0); -moz-opacity: 0; opacity: 0; }
#showbox2 { position:absolute; top: 0px; left: 0px; z-index: 998; width: 100%; height: 100%; filter:alpha(opacity=90); -moz-opacity: 0.9; opacity: 0.9; background-color:#ddd; }
#loadbox { position:absolute; top:20%; left: 0px; width: 100%; z-index: 999; text-align: center; }
#loadlayer { display:none; }
#closebox { position:absolute; top: 0px; left: 0px; z-index: 999; width: 100%; height:100%; text-align: right; background-image:url('img/title_g.png'); background-repeat : repeat-x; }
#closebox a, #closebox a:visited, #closebox a:link, #closebox a:active { line-height:33px; font-size:14px; color:#000; padding:15px; }
/*表格样式*/
table.table { width:100%; background-color:#fff; }
table.table td { padding:3px; border:1px solid #eee; height:20px; }
table.table .tr { background-color:#f0f0f0; background-image: url('img/tr.gif'); text-align: center; }
table.table .tr2 { background-color:#fefefe; }
table.table2 table { }
table.table2 td { padding:3px; border:0px; }
table.form { width:100%; background-color:#fff; background-image: url('img/tr.gif'); }
table.form td { padding:0px; border:0px; }
/*辅助新闻列表*/
.info_list { width:100%; }
.info_list td { padding: 3px 3px 3px 2px; }
.info_list .time { text-align:right; }
.info_list div { padding-left: 25px; background-repeat:no-repeat; background-image: url('img/icon.gif'); }
.info_list .div { background-image: url('img/icon_red.gif'); }
.info_list .alc { background-image: url('img/my_tu.png'); padding-left:30px; }
.info_list .alc a { color:#505050; font-size:14px; }
.info_list .tr2 { background:url('img/tr_bg2.gif') repeat-x left bottom; }
.info_list .tr { background:url('img/tr_bg.gif') repeat-x left bottom; }
/*********************以下为主模块样式，不推荐普通用户修改*****************************/

/*投票*/
.vote td { padding:1px; }
.vote .td { background-color:#eee; width: 300px; }
.vote div { background-image: url('img/top_bg.png'); color:#fff; }
.vote span { font-weight: bold; }
.vote li { float:left; padding:10px; text-align: center; }
.vote li img { width:200px; padding:0px 0px 15px 0px }
.vote p { text-align: center; }
/*事务中心*/
.shiwu_main tr { height:25px; }
.shiwu_main .tr { BACKGROUND: #fafafa; }
.shiwu_s { background-image: url('img/s.gif'); border:1px solid #eaeaea; text-align:right; height:30px; }
.shiwu_s form { margin:0px; padding:0px; line-height:100%; }
/*主新闻列表*/
.news_list { width:100%; BACKGROUND-COLOR: #fff; list-style-type: none; border-collapse :collapse; margin: 0px; padding: 15px; line-height:26px; }
.news_list tr { background-image: url('img/tr_bg.gif'); background-repeat: repeat-x; background-position: center bottom; }
.news_list td { border: 1px solid #efefef; padding:6px; }
.news_list a { margin-left: 12px; padding-left:10px !important; *padding-left:0px;
}
.news_list li { background-repeat:no-repeat }
.news_list .li0 { background-image: url('img/icon.gif'); background-position: left center; }
.news_list .li1 { background-image: url('img/icon_red.gif'); }
/*新闻产品的内容*/
div.content { padding:35px; background: #ffffff; }
div.content h2 { text-align: center; font-size: 18px; }
div.content .time { text-align:right; color:red; }
div.content p { text-indent: 2em; }
/**/

/*留言本*/
.book { border:0px solid #3399ff; width:100%; min-height:auto; clear: both; }
.book .bor { border-width:1px; _zoom:1; border-style:solid; }
.book .left { background: #f7f7f7; }
.book .right { background: #fff; border-left:1px solid #c0c0c0; }
.book .content { width:auto; zoom:1; padding-left:150px; margin-bottom:5px; border-color:#c0c0c0; }
.book .user { padding:7px 5px 4px; width:140px; float:left; margin-left:-160px !important; margin-left:-75px; text-align:center; }
.book .admin { padding:3px 10px 3px 3px; height:16px; }
.book .admin span.mm { display:block; vertical-align:middle; }
.book .admin span.mm div* { vertical-align:middle; margin-bottom:1px; }
.book .cont { padding:10px; overflow:visible; height:auto !important; min-height:80px; height:80px; margin-left:-1px !important; margin-left:-4px; }
.book .sign { padding:10px; zoom:1; overflow:hidden; }
.book .border { border-width:1px 0px 0px 0px; border-color:#c0c0c0; }
/*host*/
.host_body6 { background-color:#ffffff; }
.host_top { background-image:url('img/top_bg01.png'); background-color:#fff; height:70px; }
.host_top img { margin:10px; }
.host_left { background-image:url('img/left_bg.png'); background-color:#fff; height:100%; }
.host_main { height:10px; }
/*********************以下为功能杂项，不推荐普通用户修改*****************************/

/*行鼠标事件*/
.over { background-Color:#f7f7f7; }
.out { }
/*透明度滤镜*/
.touming { opacity: 0.6; filter: "alpha(opacity=60)"; filter: alpha(opacity=60); zoom: 1; }
.touming * { position:relative; }
.toumingcss { width:500px; margin:auto; line-height:150%; padding:14px; border:1px solid #777; background:#ddd; }
/*PNG背景*/
.pngdemo { background-image:url('img/menu.png'); width: 550px; height: 60px; }
/*清除浮动*/
html body .clear, html body div.clear, html body span.clear, html body li.clear, html body dd.clear { background: none; border: 0px none; clear: both; display: block; float: none; font-size: 0px; margin: 0px; padding: 0px; overflow: hidden; visibility: hidden; width: 0px; height: 0px; line-height: 0px; font-size: 0px; list-style-type:none; }
/*居中*/
.center { margin:0 auto; }
/*无缝滚动*/
#MyMarquee img { width: 185px; height: 125px; border: 0px solid #e6e6e6; padding: 1px; margin: 5px }
/*缩略图效果*/
.show { BACKGROUND-COLOR: #fff; margin:5px; display:inline-block; }
.show a { border:1px solid #aaa; padding:5px; display:inline-block; }
.show .cptitle a { border:0; display:block; /*background-color:#eeeeee;*/ color:#000; height:25px; line-height:25px; font-size:14px; }
.show .cptitle a:hover { background-color:#eeeeee; color:#000; }
.show .cptitle2 a { border:0; display:block; background-color: #ffffff; color:#333333; height:40px; line-height:40px; font-size:16px; }
.show .cptitle2 a:hover { background-color: #ffffff; color:#333333; height:40px; line-height:40px; font-size:16px; }
/*表单*/
.an { background-image: url('img/inputbg.gif'); background-repeat:repeat-x; border:1px solid #0099cc; COLOR: #0099cc; BACKGROUND-COLOR: #fdfdfd; TEXT-DECORATION: none; }
/*iframe解决下拉框问题*/
#iframe { position:absolute; z-index:999; width:expression(this.nextSibling.offsetWidth);
height:expression(this.nextSibling.offsetHeight);
top:expression(this.nextSibling.offsetTop);
left:expression(this.nextSibling.offsetLeft);
}
/*JS,flash检查*/
.flash, .js { border:1px solid #C0C0C0; BACKGROUND-COLOR: #F7F7F7; width:99%; height:40px; text-align: center; font-size:18px; z-index: 999; position: absolute; line-height:18px; }
/*qr*/
.qr { BACKGROUND:#fff; padding:15px; height:500px; ; }
#qrout { margin:0px 20px 20px 20px; padding:10px; float: left; border: 2px solid #dedede; }
/*alt*/
#alttxt { background: #FFF; border: 1px #ddd solid; font-size:12px; padding:10px; z-index:1000; position:absolute; display:none; }
